Photopad Multiple Cross Site Scripting Vulnerabilities

Bugtraq ID: 46385
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Feb 15 2011 12:00AM
Updated: Feb 15 2011 12:00AM
Credit: High-Tech Bridge SA
Vulnerable: Cherry-Software Photopad 1.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus